@charset 'UTF-8';
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);

/* import Weblayout styling */

html, body {
	margin-bottom: 0px;
	margin-top: 0px;
	background-color: #606060;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}
a img {
	border: 0px;
}

a:hover,
a:focus {
	border-bottom: #666666 1px solid;
	background-color: transparent;
	color: #202020;
	text-decoration: underline; color: blue;
}

a:active, a:link, a:visited {
	border-bottom: #666666;
	background-color: transparent;
	color: #404040;
	text-decoration: none;
}
a,td,font {
font-size: 12px;
font-family: verdana, arial, geneva, sans-serif;
color: #000000;
}

.topheader{
background: #ffa201;
font-family:Tahoma;
font-size:11px;
color:#303030;
text-align:center;
}	

/* Main menu */

#menu
{
	width: 100%;
	margin: 0;
	padding: 10px 0 0 0;
	list-style: none;  
	background: #52a2f6;
	background: -moz-linear-gradient(#087CF4, #52a2f6); 
  background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #52a2f6),color-stop(1, #087CF4));	
	background: -webkit-linear-gradient(#087CF4, #52a2f6);	
	background: -o-linear-gradient(#087CF4, #52a2f6);
	background: -ms-linear-gradient(#087CF4, #52a2f6);
	background: linear-gradient(#087CF4, #52a2f6);
}

#menu li
{
	float: left;
	padding: 0 0 10px 0;
	position: relative;
	line-height: 0;
}

#menu a 
{
	float: left;
	height: 25px;
	padding: 0 25px;
	color: #fff;
	text-transform: uppercase;
	font: bold 14px/25px Arial, Helvetica;
	text-decoration: none;
	text-shadow: 0 1px 0 #202020;
}

#menu li:hover > a
{
	color: #fafafa;
	background: #ffa201;
}

*html #menu li a:hover /* IE6 */
{
	background: #ffa201;
}

#menu li:hover > ul
{
	display: block;
}

/* Sub-menu */

#menu ul
{
    list-style: none;
    margin: 0;
    padding: 0;    
    display: none;
    position: absolute;
    top: 35px;
    left: 0;
    z-index: 99999;    
    background: #087CF4;
    background: -moz-linear-gradient(#087CF4, #52a2f6);
    background: -webkit-gradient(linear,left bottom,left top,color-stop(0, #52a2f6),color-stop(1, #087CF4));
    background: -webkit-linear-gradient(#087CF4, #52a2f6);    
    background: -o-linear-gradient(#087CF4, #52a2f6);	
    background: -ms-linear-gradient(#087CF4, #52a2f6);	
    background: linear-gradient(#087CF4, #52a2f6);
    -moz-box-shadow: 0 0 2px rgba(255,255,255,.5);
    -webkit-box-shadow: 0 0 2px rgba(255,255,255,.5);
    box-shadow: 0 0 2px rgba(255,255,255,.5);	
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#menu ul ul
{
  top: 0;
  left: 150px;
}

#menu ul li
{
    float: none;
    margin: 0;
    padding: 0;
    display: block;  
    -moz-box-shadow: 0 1px 0 #52a2f6, 0 2px 0 #777777;
    -webkit-box-shadow: 0 1px 0 #52a2f6, 0 2px 0 #777777;
    box-shadow: 0 1px 0 #52a2f6, 0 2px 0 #777777;
}

#menu ul li:last-child
{   
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;    
}

#menu ul a
{    
    padding: 10px;
	height: 10px;
	width: 180px;
	height: auto;
    line-height: 1;
    display: block;
    white-space: nowrap;
    float: none;
	text-transform: none;
}

*html #menu ul a /* IE6 */
{    
	height: 10px;
}

*:first-child+html #menu ul a /* IE7 */
{    
	height: 10px;
}

#menu ul a:hover
{
    background: #ffa201;
	background: -moz-linear-gradient(#e18a03,  #ffa201);	
	background: -webkit-gradient(linear, left top, left bottom, from(#fb9e25), to(#ffa201));
	background: -webkit-linear-gradient(#e18a03,  #ffa201);
	background: -o-linear-gradient(#e18a03,  #ffa201);
	background: -ms-linear-gradient(#e18a03,  #ffa201);
	background: linear-gradient(#e18a03,  #ffa201);
}

#menu ul li:first-child > a
{
    -moz-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
}

#menu ul li:first-child > a:after
{
    content: '';
    position: absolute;
    left: 30px;
    top: -8px;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 8px solid #087CF4;
}

#menu ul ul li:first-child a:after
{
    left: -8px;
    top: 12px;
    width: 0;
    height: 0;
    border-left: 0;	
    border-bottom: 5px solid transparent;
    border-top: 5px solid transparent;
    border-right: 8px solid #087CF4;
}

#menu ul li:first-child a:hover:after
{
    border-bottom-color: #202020; 
}

#menu ul ul li:first-child a:hover:after
{
    border-right-color: #ffa201; 
    border-bottom-color: transparent; 	
}


#menu ul li:last-child > a
{
    -moz-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

/* Clear floated elements */
#menu:after 
{
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

* html #menu             { zoom: 1; } /* IE6 */
*:first-child+html #menu { zoom: 1; } /* IE7 */


br {
	line-height: 8px;
}

h1 {
	color: #000;
	font-size: 15px;
	font-weight: bold;
  padding-top: 4px; 
  padding-bottom: 4px; 
  padding-left: 8px;
}

h2, h3, h4, h5, h6 {
font-weight:bold; font-size:14; font-family:Arial,Helvetica,sans-serif; color:#CE6500;
}

h4, h5, h6 {
font-weight:bold; font-size:14; font-family:Arial,Helvetica,sans-serif; color:#000000;
}

.stitle {
	margin-left: 35px;
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000000, 2px 2px 3px #808080;
}

.title {
	margin-left: 35px;
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: italic;
	font-variant: small-caps;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000000, 2px 2px 3px #808080;
}

.slogan {
	margin-left: 35px;
	font-family: "Arial", Helvetica, serif;
	font-size: 25px;
	font-weight: bold;
	color: #FFFFFF;
	text-shadow: 1px 1px 2px #000000, 2px 2px 3px #808080;
}	


img {
	border-bottom: 0px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
}

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  position: relative;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu {
  width: 180px;
  background: #52a2f6;
}
#cssmenu > ul > li {
  margin: 0 0 2px 0;
}
#cssmenu > ul > li:last-child {
  margin: 0;
}
#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  color: #ffffff;
  text-shadow: 0 1px 1px #000;
  background: #ffa201;
  background: -moz-linear-gradient(#52a2f6 0%, #087CF4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a2f6), color-stop(100%, #087CF4));
  background: -webkit-linear-gradient(#52a2f6 0%, #087CF4 100%);
  background: linear-gradient(#52a2f6 0%, #087CF4 100%);
  border: 1px solid #fff;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#cssmenu > ul > li > a > span {
  display: block;
  border: 1px solid #666666;
  padding: 6px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-weight: bold;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
  background: #ffa201;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {
  background: #ffa201;
  background: -moz-linear-gradient(#ffa201 0%, #fdb23b 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffa201), color-stop(100%, #fdb23b));
  background: -webkit-linear-gradient(#ffa201 0%, #fdb23b 100%);
  background: linear-gradient(#ffa201 0%, #fdb23b 100%);
  color: #fff;
/*  text-shadow: 0 1px 1px #000; */
  border: 1px solid #fff;
}
#cssmenu > ul > li.active > a span {
  border: 1px solid #fff;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(images/icon_plus.png) 98% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(images/icon_minus.png) 98% center no-repeat;
}
/* Sub menu */
#cssmenu ul ul {
  padding: 5px 12px;
  display: none;
}
#cssmenu ul ul li {
  padding: 3px 0;
}
#cssmenu ul ul a {
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
}
#cssmenu ul ul a:hover {
  color: #000000;
}


.blocksLeft {
	width: 184px;
	background-color: #52a2f6;
  padding-left: 1px;
}

.blocksRight {
	width: 165px;
	background-color: #52a2f6;
	color: #000000;
}

.CenterBox{
  background: #fff;
  font-size: 12px;
}


/* Amazon styling */

.shop_browse_border { border: medium #404040; }
.shop_cart_text3_style { background-color:#FFFFFF; color:#404040; font-family:Arial,Helvetica,sans-serif; font-size:larger; font-weight:bold; white-space:nowrap; width:33%; }
.shop_checkbox { clear:right; float:right; font-weight:bold; padding:6px; }
.shop_color_bar { background-color:#404040; font-size:x-small; text-align:center; width:100%; }
.shop_comments_summary { font-weight:bold; }
.shop_error { font-size:150%; font-weight:bold; color:red; }
.shop_even_row { background-color:#eeeeee; padding:6px; }
.shop_footer { font-size:xx-small; text-align:center; }
.shop_heading4 { font-weight:bold; font-family:Arial,Helvetica,sans-serif; }
.shop_heading4c { font-weight:bold; font-size:larger; font-family:Arial,Helvetica,sans-serif; color:#CE6500; }
.shop_normal_heading { font-weight:bold; }
.shop_odd_row { background-color:#ffffff; padding:6px; }
.shop_prices { color:#990000; }
.shop_prices_list { text-decoration: line-through; }
.shop_prices_text { font-weight:bold; }
.shop_small_text { font-size:100%; }
.shop_submit_button_style {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #eeb44f), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #eeb44f 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f79a2d', endColorstr='#fb9e25');
	background-color:#f79a2d;
	-webkit-border-top-left-radius:5px;
	-moz-border-radius-topleft:5px;
	border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	-moz-border-radius-topright:5px;
	border-top-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	-moz-border-radius-bottomright:5px;
	border-bottom-right-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius-bottomleft:5px;
	border-bottom-left-radius:5px;
	text-indent:0px;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.shop_submit_button_style:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.shop_submit_button_style:active {
	position:relative;
	top:1px;
}
/* This button was generated using CSSButtonGenerator.com */
.shop_customer_reviews_header { font-weight:bold; font-family:Arial,Helvetica,sans-serif; color:#CE6500; }
.shop_promotiondescription { font-weight:bold; }
.shop_promotiondetails { }
/* Base Styles */
.error {
color: #FF0000;
}


#footer {
  color: #fff;
  font-size: 13px;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #000;
}
.offerbox {
        color: #333;
        width: 198px;
        height: 400px;
        float: left;
        margin-right: 6px;
    }

    * html .offerbox {
    	margin-right: 10px;
    }


    .offerbox .offerheader {
        padding: 4px;
        font-size: 14px;
        text-align: center;
				font-weight: bold;
    }

    .offerbox .offertext {
        padding: 3px;
        height: 80px;
        font-size: 11px;
        text-align:justify;
    }

    .offerbox .offerteaser {
        padding: 3px;
        height: 55px;
        font-size: 11px;
        text-align:justify;
    }

    .offerbox .offerprice {
        padding: 3px;
        height: 20px;
        font-size: 14px;
        text-align: center;
				font-weight: bold;
    }

    .offerbox .offerimage {
        padding: 4px;
        text-align: center;
    }

    .offerbox a {
        color: #333;
        text-decoration: none;
    }

    .bestpricelist {
        color: #000;
        float: left;
        text-align: left;
/*        height: 262px;  */
/*        width: 270px;  */
    }

    .bestpricelist .header {
        height: 16px;
        font-size: 14px;
				font-weight: bold;
        padding: 0px;
        text-align: left;
    }


    .bestpricelist a {
        text-decoration: none;
        color: #000;
        text-align: center;
    }

    .bestpricelist ul {
        display: inline;
        list-style-type: none;
        white-space: nowrap;
        padding: 0;
        margin: 0;
        font-size: 13px;
    }
    .bestpricelist li {
        border-bottom: 1px solid #999;
        padding: 3px 0px;
    }
.kauf {
	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;
	box-shadow:inset 0px 1px 0px 0px #fce2c1;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-webkit-border-top-left-radius:10px;
	-moz-border-radius-topleft:10px;
	border-top-left-radius:10px;
	-webkit-border-top-right-radius:10px;
	-moz-border-radius-topright:10px;
	border-top-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-radius-bottomright:10px;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-radius-bottomleft:10px;
	border-bottom-left-radius:10px;
	text-indent:0;
	border:1px solid #eeb44f;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	font-style:normal;
	height:37px;
	line-height:37px;
	width:92px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #cc9f52;
}
.kauf:hover {
	color:#000000;
	font-style:normal;
	text-decoration:none;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}.kauf:active {
	position:relative;
	top:1px;
}
    